# Generated by Django 3.2.2 on 2021-05-15 23:27

import django.db.models.deletion
from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("wagtailimages", "0023_add_choose_permissions"),
        ("elections2021", "0014_auto_20210516_0059"),
    ]

    operations = [
        migrations.AddField(
            model_name="elections2021programpage",
            name="ministry_agriculture_photo",
            field=models.ForeignKey(
                blank=True,
                null=True,
                on_delete=django.db.models.deletion.PROTECT,
                related_name="+",
                to="wagtailimages.image",
                verbose_name="zemědělství foto",
            ),
        ),
        migrations.AddField(
            model_name="elections2021programpage",
            name="ministry_business_photo",
            field=models.ForeignKey(
                blank=True,
                null=True,
                on_delete=django.db.models.deletion.PROTECT,
                related_name="+",
                to="wagtailimages.image",
                verbose_name="průmysl a obchod foto",
            ),
        ),
        migrations.AddField(
            model_name="elections2021programpage",
            name="ministry_countryside_photo",
            field=models.ForeignKey(
                blank=True,
                null=True,
                on_delete=django.db.models.deletion.PROTECT,
                related_name="+",
                to="wagtailimages.image",
                verbose_name="místní rozvoj foto",
            ),
        ),
        migrations.AddField(
            model_name="elections2021programpage",
            name="ministry_culture_photo",
            field=models.ForeignKey(
                blank=True,
                null=True,
                on_delete=django.db.models.deletion.PROTECT,
                related_name="+",
                to="wagtailimages.image",
                verbose_name="kultura foto",
            ),
        ),
        migrations.AddField(
            model_name="elections2021programpage",
            name="ministry_defense_photo",
            field=models.ForeignKey(
                blank=True,
                null=True,
                on_delete=django.db.models.deletion.PROTECT,
                related_name="+",
                to="wagtailimages.image",
                verbose_name="obrana foto",
            ),
        ),
        migrations.AddField(
            model_name="elections2021programpage",
            name="ministry_environment_photo",
            field=models.ForeignKey(
                blank=True,
                null=True,
                on_delete=django.db.models.deletion.PROTECT,
                related_name="+",
                to="wagtailimages.image",
                verbose_name="životní prostředí foto",
            ),
        ),
        migrations.AddField(
            model_name="elections2021programpage",
            name="ministry_finances_photo",
            field=models.ForeignKey(
                blank=True,
                null=True,
                on_delete=django.db.models.deletion.PROTECT,
                related_name="+",
                to="wagtailimages.image",
                verbose_name="finance foto",
            ),
        ),
        migrations.AddField(
            model_name="elections2021programpage",
            name="ministry_foreign_photo",
            field=models.ForeignKey(
                blank=True,
                null=True,
                on_delete=django.db.models.deletion.PROTECT,
                related_name="+",
                to="wagtailimages.image",
                verbose_name="zahraniční věci foto",
            ),
        ),
        migrations.AddField(
            model_name="elections2021programpage",
            name="ministry_health_photo",
            field=models.ForeignKey(
                blank=True,
                null=True,
                on_delete=django.db.models.deletion.PROTECT,
                related_name="+",
                to="wagtailimages.image",
                verbose_name="zdravotnictví foto",
            ),
        ),
        migrations.AddField(
            model_name="elections2021programpage",
            name="ministry_interior_photo",
            field=models.ForeignKey(
                blank=True,
                null=True,
                on_delete=django.db.models.deletion.PROTECT,
                related_name="+",
                to="wagtailimages.image",
                verbose_name="vnitro foto",
            ),
        ),
        migrations.AddField(
            model_name="elections2021programpage",
            name="ministry_justice_photo",
            field=models.ForeignKey(
                blank=True,
                null=True,
                on_delete=django.db.models.deletion.PROTECT,
                related_name="+",
                to="wagtailimages.image",
                verbose_name="spravedlnost foto",
            ),
        ),
        migrations.AddField(
            model_name="elections2021programpage",
            name="ministry_schools_photo",
            field=models.ForeignKey(
                blank=True,
                null=True,
                on_delete=django.db.models.deletion.PROTECT,
                related_name="+",
                to="wagtailimages.image",
                verbose_name="školství, mládež a tělovýchova foto",
            ),
        ),
        migrations.AddField(
            model_name="elections2021programpage",
            name="ministry_social_photo",
            field=models.ForeignKey(
                blank=True,
                null=True,
                on_delete=django.db.models.deletion.PROTECT,
                related_name="+",
                to="wagtailimages.image",
                verbose_name="práce a sociální věci foto",
            ),
        ),
        migrations.AddField(
            model_name="elections2021programpage",
            name="ministry_transport_photo",
            field=models.ForeignKey(
                blank=True,
                null=True,
                on_delete=django.db.models.deletion.PROTECT,
                related_name="+",
                to="wagtailimages.image",
                verbose_name="doprava foto",
            ),
        ),
    ]
